grails: skip grails-gradle test for Gradle newer than 2.1